[
  {
    "id": "creating-mac-type-background-photoshop",
    "type": "article",
    "title": "Creating a Mac-Type Background in Photoshop",
    "date": "2023-10-17",
    "link": "https://web.archive.org/web/20080123065049/http://psdtuts.com/tutorials-effects/creating-a-mac-type-background-in-photoshop/",
    "thumb": "/things/article_2023-10-17.jpg"
  },
  {
    "id": "i-accidentally-blender-vse",
    "type": "article",
    "title": "I accidentally Blender VSE",
    "date": "2024-02-09",
    "link": "https://aras-p.info/blog/2024/02/06/I-accidentally-Blender-VSE/",
    "thumb": "/things/article_2024-02-09.png"
  },
  {
    "id": "suika-combination",
    "type": "game",
    "title": "Suika Combination",
    "date": "2023-10-14",
    "link": "https://ferdyslab.itch.io/suika-combination",
    "thumb": "/things/game_2023-10-14.png"
  },
  {
    "id": "citizen-kane-64",
    "type": "game",
    "title": "Citizen Kane 64",
    "date": "2024-02-25",
    "link": "https://getbonus.itch.io/kane",
    "thumb": "/things/game_2024-02-25.png"
  },
  {
    "id": "braid-anniversary-edition",
    "type": "game",
    "title": "Braid, Anniversary Edition",
    "date": "2024-05-16",
    "link": "https://store.steampowered.com/app/499180/",
    "thumb": "/things/game_2024-05-16.jpg"
  },
  {
    "id": "makercentral",
    "type": "website",
    "title": "MakerCentral",
    "date": "2022-11-07",
    "link": "https://makercentral.io/",
    "thumb": "/things/website_2023-10-14.png"
  },
  {
    "id": "shenzhen-east",
    "type": "video",
    "title": "Shenzhen East",
    "date": "2023-06-28",
    "link": "https://www.youtube.com/watch?v=ArQkcUPzlMk",
    "thumb": "/things/video_2023-06-28.webp"
  },
  {
    "id": "gachimuchi-medley-2023",
    "type": "video",
    "title": "Gachimuchi Medley 2023 - To Aniki and Beyond",
    "date": "2023-07-14",
    "link": "https://www.youtube.com/watch?v=oTLQ8TuMqf4",
    "thumb": "/things/video_2023-07-14.webp"
  },
  {
    "id": "cold-boot",
    "type": "video",
    "title": "Cold Boot",
    "date": "2023-08-18",
    "link": "https://www.youtube.com/watch?v=0j-7J3L0Om4",
    "thumb": "/things/video_2023-08-18.webp"
  },
  {
    "id": "daicon-iv-1983-audience-reaction",
    "type": "video",
    "title": "Daicon IV - 1983 Audience Reaction",
    "date": "2023-08-25",
    "link": "https://www.youtube.com/watch?v=Bl0pIE1tlIM",
    "thumb": "/things/video_2023-08-25.webp"
  },
  {
    "id": "jr-negishi-line-kannai-station",
    "type": "video",
    "title": "JR根岸線「関内駅」から【音MDM天】",
    "date": "2023-10-05",
    "link": "https://www.youtube.com/watch?v=ZXY0OWHYxGo",
    "thumb": "https://i.ytimg.com/vi_webp/ZXY0OWHYxGo/mqdefault.webp"
  },
  {
    "id": "tokyo-shandy-rendez-vous",
    "type": "video",
    "title": "Tokyo Shandy Rendez Vous",
    "date": "2023-10-11",
    "link": "https://www.youtube.com/watch?v=mYo7zpHUlvM",
    "thumb": "/things/video_2023-10-11.webp"
  },
  {
    "id": "battle-x-press",
    "type": "video",
    "title": "BATTLE X PRESS",
    "date": "2023-12-08",
    "link": "https://www.nicovideo.jp/watch/sm43121674",
    "thumb": "/things/video_2023-12-08.jpg"
  },
  {
    "id": "tomorrow-corporation-tech-demo",
    "type": "video",
    "title": "Tomorrow Corporation Tech Demo",
    "date": "2023-12-19",
    "link": "https://www.youtube.com/watch?v=72y2EC5fkcE",
    "thumb": "/things/video_2023-12-19.webp"
  },
  {
    "id": "shamikos-ahoge",
    "type": "video",
    "title": "Shamiko's Ahoge",
    "date": "2024-01-10",
    "link": "https://www.nicovideo.jp/watch/sm43255367",
    "thumb": "/things/video_2024-01-10.jpg"
  },
  {
    "id": "steven-chipz-closet-picks",
    "type": "video",
    "title": "Steven Chipz's Closet Picks",
    "date": "2024-01-27",
    "link": "https://www.youtube.com/watch?v=8UeFLk9q-To",
    "thumb": "/things/video_2024-01-27.jpg"
  },
  {
    "id": "override-kasane-teto-sv",
    "type": "video",
    "title": "オーバーライド - 重音テトSV[吉田夜世]",
    "date": "2024-01-29",
    "link": "https://www.youtube.com/watch?v=LLjfal8jCYI",
    "thumb": "/things/video_2024-01-29.jpg"
  },
  {
    "id": "ice",
    "type": "video",
    "title": "ice",
    "date": "2024-02-22",
    "link": "https://www.youtube.com/watch?v=PbeRerAAChw",
    "thumb": "/things/video_2024-02-22.jpg"
  },
  {
    "id": "trump-biden-obama-otomad-tier-list",
    "type": "video",
    "title": "Trump, Biden and Obama make a OTOMAD BGM tier list",
    "date": "2024-02-28",
    "link": "https://youtu.be/NenwghN_Zbg",
    "thumb": "/things/video_2024-02-28.jpg"
  },
  {
    "id": "super-hidamatsuri",
    "type": "video",
    "title": "【Collaboration】Super Hidamatsuri【Hidamari Sketch 20th Anniversary】",
    "date": "2024-03-02",
    "link": "https://www.youtube.com/watch?v=o-UmcuWpD2w",
    "thumb": "/things/video_2024-03-02.jpg"
  },
  {
    "id": "databurst-selicre-kaizo",
    "type": "video",
    "title": "Databurst by Selicre - 1st Place - Kaizo Level Design Context X",
    "date": "2024-03-21",
    "link": "https://www.youtube.com/watch?v=zoMjCMIQPIc",
    "thumb": "/things/video_2024-03-21.jpg"
  },
  {
    "id": "metal-hisui-production-pt1",
    "type": "video",
    "title": "Metal Hisui production explanation pt. 1 [ENG subs]",
    "date": "2024-04-02",
    "link": "https://www.youtube.com/watch?v=Y3spO_pLQ-E",
    "thumb": "/things/video_2024-04-02.jpg"
  },
  {
    "id": "overdome",
    "type": "video",
    "title": "オーバードーム",
    "date": "2024-04-09",
    "link": "https://www.nicovideo.jp/watch/sm43580881",
    "thumb": "/things/video_2024-04-09.jpg"
  },
  {
    "id": "hummerman-2-quick-man-stage",
    "type": "video",
    "title": "Hummerman 2 - Quick Man Stage",
    "date": "2024-04-19",
    "link": "https://www.youtube.com/watch?v=9dfQ4Tj51ZY",
    "thumb": "/things/video_2024-04-19.jpg"
  },
  {
    "id": "zen",
    "type": "video",
    "title": "膳",
    "date": "2024-05-02",
    "link": "https://youtu.be/LPEpiOMCqOY",
    "thumb": "/things/video_2024-05-02.jpg"
  },
  {
    "id": "otogroove",
    "type": "video",
    "title": "otogroove",
    "date": "2024-05-18",
    "link": "https://www.nicovideo.jp/user/131698168",
    "thumb": "/things/video_2024-05-18.jpg"
  },
  {
    "id": "machine-love-kasane-teto",
    "type": "video",
    "title": "Machine Love (feat. Kasane Teto)",
    "date": "2024-06-22",
    "link": "https://www.youtube.com/watch?v=sqK-jh4TDXo",
    "thumb": "/things/video_2024-06-22.jpg"
  },
  {
    "id": "bocchi-the-rock-ep11",
    "type": "video",
    "title": "ぼっちざろっく11話セックス",
    "date": "2024-06-29",
    "link": "https://www.youtube.com/watch?v=MWsCjdC6Siw",
    "thumb": "/things/video_2024-06-29.jpg"
  },
  {
    "id": "kakushika-iro-days",
    "type": "video",
    "title": "【音MAD】カクシカ色デイズ / ダイハツ部",
    "date": "2024-07-13",
    "link": "https://www.youtube.com/watch?v=aP-f9cUGYlk",
    "thumb": "/things/video_2024-07-13.jpg"
  },
  {
    "id": "otomad-activity",
    "type": "video",
    "title": "音MAD活动",
    "date": "2024-08-06",
    "link": "https://www.bilibili.com/video/BV164YMeAEE5",
    "thumb": "/things/video_2024-08-06.jpg"
  },
  {
    "id": "tell-me-circusp-kasane-teto",
    "type": "video",
    "title": "Tell Me / CircusP & beat_shobon feat. Kasane Teto",
    "date": "2024-08-08",
    "link": "https://youtu.be/-ktXa1X9jho",
    "thumb": "/things/video_2024-08-08.jpg"
  },
  {
    "id": "fairies-on-the-house",
    "type": "video",
    "title": "♂ FAIRIES ON THE HOUSE ♂",
    "date": "2024-10-31",
    "link": "https://youtu.be/UTzJjd8WvCU",
    "thumb": "/things/video_2024-10-31.jpg"
  },
  {
    "id": "evil-is-everywhere",
    "type": "video",
    "title": "Evil Is Everywhere",
    "date": "2024-11-02",
    "link": "https://youtu.be/OtSFzo8BBBw",
    "thumb": "/things/video_2024-11-02.jpg"
  },
  {
    "id": "itodenwa-will-go-on",
    "type": "video",
    "title": "Itodenwa Will Go On",
    "date": "2025-01-11",
    "link": "https://youtu.be/ZUF3nDDxrRg",
    "thumb": "/things/video_2025-01-11.jpg"
  },
  {
    "id": "making-of-lego-island",
    "type": "video",
    "title": "The Making of LEGO Island - A Documentary",
    "date": "2025-02-23",
    "link": "https://www.youtube.com/watch?v=bG55COe_f8I",
    "thumb": "/things/video_2025-02-23.jpg"
  },
  {
    "id": "saihate-reprise",
    "type": "video",
    "title": "サイハテ（reprise）【初音ミクと小林オニキス】",
    "date": "2025-03-02",
    "link": "https://www.nicovideo.jp/watch/sm44711883",
    "thumb": "/things/video_2025-03-02.jpg"
  },
  {
    "id": "pimp-my-ride-xzibit-entrances",
    "type": "video",
    "title": "Pimp My Ride - Xzibit Entrances",
    "date": "2025-03-21",
    "link": "https://www.youtube.com/watch?v=2dkN0YIBjEM",
    "thumb": "/things/video_2025-03-21.jpg"
  },
  {
    "id": "nieotris",
    "type": "video",
    "title": "nieotris",
    "date": "2025-06-01",
    "link": "https://www.youtube.com/watch?v=kPRjKRb6gN8",
    "thumb": "/things/nieotris.jpg"
  },
  {
    "id": "hypnagogia",
    "type": "game",
    "title": "Hypnagogia",
    "date": "2025-11-19",
    "link": "https://www.doomworld.com/forum/topic/156111-hypnagogia-6-map-episode-for-doom-ii-cl21/",
    "thumb": "/things/hypnagogia.png"
  },
  {
    "id": "zgfpy29uigxsba",
    "type": "video",
    "title": "ZGFpY29uIGxsbA==",
    "date": "2025-12-11",
    "link": "https://archive.org/details/zgfpy29uigxsba",
    "thumb": "/things/zgfpy29uigxsba.png"
  }
]